/* CSS Document */

h4 {
	margin-top: 0px;
	line-height: 1.2;
}

.location {
	margin-bottom: 20px;
}

.contact-textarea {
	resize: none;
}

.contact-button {
	background: #00467f;
	color: #fff;
	font-size: 18px;
	padding: 10px 20px;
	cursor: pointer;
	border-radius: 2px;
}

.email-confirm {
	display: none;
}

.error {
	color: #00467f;
	font-weight: bold;
}

#cboxWrapper {
	background: #00467f;
}

#cboxContent {
	background: #00467f;
}

#cboxContent h3 {
	color: #fff;
	font-weight: normal;
	text-align: center;
}

#cboxClose {
	background: url('/images/legion/ui/buttons/popup-close.png') no-repeat 0 0;
}

.site-content a {
	text-decoration: underline;
}


/* REPONSIVE STYLES */

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	
	#main .container {
			width: 960px !important;
	}
	
	#main .sub-container {
			width: 100%;
			margin: 0px auto;
	}
	
	/*.directory-text {
		padding-top: 68px;
	}*/
}

@media (min-width: 1200px) {
	
	#main .container {
			width: 1170px !important;
	}
	
	#main .sub-container {
			width: 100%;
			margin: 0px auto;
	}
	
	/*.directory-text {
		padding-top: 45px;
	}*/
}

@media (min-width: 1400px) {
	
	#main .container {
		width: 1370px !important;
	}
	
	#main .sub-container {
		width: 1170px;
		margin: 0px auto;
	}
}